# Uses of Class
org.kapott.hbci.dialog.SCARequest

Packages that use SCARequest
Package
Description
org.kapott.hbci.dialog

## Uses of SCARequest in org.kapott.hbci.dialog

Methods in org.kapott.hbci.dialog that return SCARequest
Modifier and Type
Method
Description
`SCARequest`
AbstractRawHBCIDialog.`createSCARequest(Properties secmechInfo, int hktanVersion)`
`SCARequest`
RawHBCIDialog.`createSCARequest(Properties secmechInfo, int hktanVersion)`
Erzeugt einen SCA-Request.